<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" Icon="grey-copy">
	<Name xml:lang="en">Quick match duplicates (attributes only)</Name>
	<Description xml:lang="en">This will quick scan for duplicates by file attributes (Name, size and date modified) in the folders or drives specified below. Warning: Doesn't compare file contents!</Description>
	<Name xml:lang="it">Corrispondenza rapida duplicati (solo attributi)</Name>
	<Description xml:lang="it">Questa selezione eseguirà una rapida scansione dei duplicati in base agli attributi dei files (nome, dimensione e data di modifica) nelle cartelle o unità specificate di seguito. Avvertenza: non confronta i contenuti dei file!</Description>
	<Name xml:lang="hu">Fájlmásolatok gyorsegyeztetése (csak attribútumok)</Name>
	<Description xml:lang="hu">Ez gyorskeresést végez a fájlmásolatok után a fájlattribútumok (név, méret és módosítási dátum) alapján az alább megadott mappákban vagy meghajtókon. Figyelem: Nem hasonlítja össze a fájlok tartalmát!</Description>
	<Name xml:lang="zh-CN">快速匹配重复文件（仅文件参数）</Name>
	<Description xml:lang="zh-CN">这将在下列指定的磁盘或文件夹中，以快速扫描文件参数（名称、大小、编辑日期）的方式查找所有匹配的文件。警告：不比较文件内容！</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>
		<Setting Name="Check_Same_content">False</Setting>
		<Setting Name="Check_Similar_content">False</Setting>
		<Setting Name="Check_Ignore_content">True</Setting> 
				
		<Setting Name="Check_Name">True</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">True</Setting>
		<Setting Name="Check_Size">True</Setting>		
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">True</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>		
    <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">True</Setting>
		
	</Settings>
</DCWizard>
